const { querySql, op } = require("./baseModel");
class SqlUpdate {
  async init() {
    // await this.initDb()
  }

 
  // 测试数据库专用用于 初始化db
  async initDb() {
   
  }
}

const sqlUpdate = new SqlUpdate();
module.exports = sqlUpdate;
